Description: Prevent privacy-breaching data exchange
Author: Afif Elghraoui <afif@debian.org>
Forwarded: not-needed
Last-Update: 2017-10-18
--- python-easydev.orig/easydev/share/themes/cno/layout.html
+++ python-easydev/easydev/share/themes/cno/layout.html
@@ -42,7 +42,6 @@
 
 
 {% block extrahead %}
-{% include 'google_head.html' %}
 <script type="text/javascript"><!--
     function gen_mail_to_link(lhs,rhs)
     {
@@ -90,7 +89,6 @@
        <br/> 
 
 
-        	{% include 'google_footer.html' %}
     		</div>
         <div class="clearer"></div>
       </div>
@@ -101,7 +99,6 @@
     <div class="content-wrapper">
       <div class="content">
         <div class="document">
-        <g:plusone size="standard" count='true'></g:plusone>
 
           {%- block document %}
             {{ super() }}
@@ -109,8 +106,6 @@
         </div>
         <div class="sidebar">
 
-        <!-- google plus one code -->
-        <g:plusone size="tall"></g:plusone>
 
           	{%- block sidebarsearch %}
           		{{ super() }}
--- python-easydev.orig/easydev/share/themes/standard/layout.html
+++ python-easydev/easydev/share/themes/standard/layout.html
@@ -42,7 +42,6 @@
 
 
 {% block extrahead %}
-{% include 'google_head.html' %}
 {% endblock %}
 
 
@@ -91,8 +90,6 @@
         </div>
         <div class="sidebar">
 
-            <!-- <g:plusone size="tall"></g:plusone> -->
-            <g:plusone size="standard" count='true'></g:plusone>
 
           	{%- block sidebarsearch %}
           		{{ super() }}
